/*
 Theme Name:     astra child	
 Description:    astra Child Theme
Template:       astra
 Version:        1.0.0
*/
header	{
	position:relative;
}
.main-header-bar-wrap	{
	position:fixed;
	width:100%;
}
#content	{
	background-color:#FFF !important;
}
.glossary	.single-excerpt	{
	display:none;
}
._brlbs-box-wrap	a	{
	color:initial;
}
#glossaryList-nav	{
	display:none;	
}
.linked-img	{
	z-index:10;
}
#credit	{
	position:absolute;
	z-index:100;
	width:100%;
	text-align:right;
	font-size:0.8em;
} 
.ast-site-title-wrap	{
	display:none;
}
.is-menu.dropdown form	{
	min-width:350px !important;
}
.post-navigation	{
	display:none;
}
.ast-archive-description p	{
	font-size: 1em;
	margin-bottom: 40px;
}
/*body.home #main	{
	margin-top:80px;
}
body.home.paged #main	{
	margin-top:60px;
}*/
#content	{
	padding-top:78px;
}
.entry-meta, .entry-meta * {
	color:#000 !important;
	font-size: 0.9em;
}
#main-footer {
    background-color: #000;
    padding: 31px 0;
    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;
    font-size: .8125em;
    color: #fff;
    /*margin-top:50px;*/
}
#secondary	{
	display:none;
}
.main-header-bar	{
	background-color:#000;
	min-height:78px;
}
.main-header-container	{
	margin-top:5px;
}
ul.main-header-menu	li	a	{
	font-size: 0.73333rem !important;
	text-transform: uppercase;
	letter-spacing:1px;
}
.main-navigation	{
	vertical-align:middle !important;
}
.main-navigation	a	{
	color:#FFFFFF !important;
}
.main-navigation	a:hover, .main-navigation	a:active	{
	color:#0a9ce8 !important;
}
#main-content {
    background-color: transparent
}
#ez-toc-container	{
	margin-bottom:50px;
	margin-top:20px;
}
strong.footer {
    text-transform: uppercase
}
.container, .ast-container	{
	max-width:1100px;
	margin: 0 auto;
}
ol.wp-paginate	{
	margin-top:65px;
	text-align:center;
}
ol.wp-paginate	.title	{
	display:none;
}
ol.wp-paginate	.page, ol.wp-paginate	.next, ol.wp-paginate	.prev	{
	background-color: #FBFBFB !important;
	border-color:#DBDBDB;
}
ol.wp-paginate	.current	{
	background-color: #0A9CE8 !important;
	border-color:#0A9CE8;
}
article	{
	width:31% !important;
	margin-right:0.9% !important;
	margin-left:0.9% !important;
	float:none !important;
	padding:20px !important;	
	display:inline-block;
	vertical-align: top;
	border:0px !important;
}
article.ast-article-single,	article.first:first-child	{
	width:97.5% !important;
	/*border-bottom: 3px solid #0a9ce8 !important;*/
	margin-top:0px !important;
	border: 1px solid #DBDBDB !important;
	border-radius:10px;
}
.ast-archive-description	{
	width:98.0% !important;
	margin-right:0.9% !important;
	margin-left:0.9% !important;
	padding:0px !important;
}
article.first:first-child	img	{
	/*width:100%;
	padding:0 10%;*/
}
.ast-article-post	{
	min-height:540px;
	background-color: #FBFBFB !important;
	/*border-bottom: 3px solid #0a9ce8 !important;*/
	margin-top:20px !important;
	border: 1px solid #DBDBDB !important;
	border-radius:10px;
}
body.single	article, body.page	article.ast-article-single, body.page-id-16383	ul.wp-block-latest-posts__list	li, body.page-id-16451	ul.wp-block-latest-posts__list	li	{
	border:none !important;
	padding: 20px 0px !important;
}
body.archive	.ast-archive-description	p	{
	font-weight:700 !important;
}
body.page-id-16383	a.wp-block-latest-posts__post-title, body.page-id-16451	a.wp-block-latest-posts__post-title		{
	font-size: 1.4em !important;
	font-weight: 700 !important;
}
body.page-id-16383	a.wp-block-latest-posts__post-title:hover, body.page-id-16451	a.wp-block-latest-posts__post-title:hover		{
	text-decoration:none !important;
	color: #0a9ce8 !important;
}
body.page-id-16383	ul.wp-block-latest-posts__list	li, body.page-id-16451	ul.wp-block-latest-posts__list	li	{
	background-color: #fbfbfb;
	padding:20px !important;
	border: 1px solid #DBDBDB !important;
	border-radius: 10px;
}
body.page-id-16383	.wp-block-latest-posts__featured-image, body.page-id-16451	.wp-block-latest-posts__featured-image	{
	margin-bottom:30px;
}
body.page-id-16383	.intro	p, body.page-id-16451	.intro	p	{
	max-width: 50%;
}
body.page-id-16383	:where(.wp-block-button__link), body.page-id-16451	:where(.wp-block-button__link)	{
	border-radius:0px !important;
	background-color: #0A9CE8 !important;
}
body.page-id-16383	:where(.wp-block-button__link):hover, body.page-id-16451	:where(.wp-block-button__link):hover	{
	background-color: #0A9CE8 !important;
	color: #FFF !important;
}
body.page-id-16383	h2, body.page-id-16451	h2	{
	color: #000 !important;
	text-transform: uppercase;
	font-size: 1em !important;	
	letter-spacing:1px;
}
body.page-id-16383	.wp-block-buttons, body.page-id-16451	.wp-block-buttons	{
	margin-bottom:115px;
}
body.page-id-16383	ul.Kategorien	li, body.page-id-16451	ul.Kategorien	li	{
	display:inline-block;
	margin-right:25px;
	text-align:center;
	width: calc(25% - 22.5px);	
	vertical-align:top;
}
body.page-id-16383	ul.Kategorien	li	img, body.page-id-16451	ul.Kategorien	li	img	{
	max-width:200px;
}
body.page-id-16383	ul.Kategorien	li:last-of-type, body.page-id-16451	ul.Kategorien	li:last-of-type	{
	margin-right:0px;
}
body.page-id-16383	ul.Kategorien	li	p, body.page-id-16451	ul.Kategorien	li	p	{
	background-color:#000;
	color:#fff !important;
	text-transform:uppercase;
	padding-top:50px;
	padding-bottom:25px;
	z-index:0;
	margin-top:-30px;
	border-radius:5px;
	font-size: 0.6875em;
	font-weight: 700;
	letter-spacing:1px;
}
body.page-id-16383	ul.Kategorien	li	p:hover, body.page-id-16451	ul.Kategorien	li	p:hover	{
	background-color: #0A9CE8 !important;
}
body.page-id-16383	ul.Kategorien	li	a:hover, body.page-id-16451	ul.Kategorien	li	a:hover	{
	text-decoration:none !important;
}
body.page-id-16383	hr, body.page-id-16541	hr	{
	margin-top:95px;
	margin-bottom: 95px;
}
body.page-id-16383	.kategorien	h2, body.page-id-16451	.kategorien	h2	{
	text-align:center;
	margin-bottom:50px;	
	margin-top:100px;
}
body.page-id-16383	.empfehlungen	h2, body.page-id-16451	.empfehlungen	h2	{
	text-align: center;
}
body.page-id-16383	header.entry-header, body.page-id-16451	header.entry-header	{
	display:none;
}
body.page-id-16383	.black-background, body.page-id-16383	.grey-background, body.page-id-16451	.top-background, body.page-id-16451	.grey-background	{
	width:100vw;
	margin-left:calc((50vw - 525px)*(-1));
}
body.page-id-16383	.black-content, body.page-id-16383	.grey-content, body.page-id-16451	.top-content, body.page-id-16451	.grey-content	{
	width:1050px;	
	position:relative;
	margin-left: calc(50vw - 535px); 
	
}
body.page-id-16383	.black-background	{
	background-color: #121212;
}
body.page-id-16451	.top-background	{
	background-color: #EFEFEF;
}
body.page-id-16383	.black-content, body.page-id-16451	.top-content	{	
	min-height:550px;
	padding-top:100px;
	padding-bottom:100px;
}
body.page-id-16383	.grey-background, body.page-id-16451	.grey-background	{
	background-color: #FBFBFB;
}
body.page-id-16383	.grey-content, body.page-id-16451	.grey-content	{
	/*min-height:100px;*/
	padding-top:70px;
	padding-bottom:70px;
}
body.page-id-16383	.black-content	img, body.page-id-16451	.top-content	img	{
	position:absolute;
	right:0px;
	top:100px;
	width: 50%;
}
body.page-id-16451	.top-content	img	{
	width: 66%;
}
body.page-id-16383	.black-content	h1 	{
	width: calc(50% - 50px);
	color:#FFF !important;
	padding:80px 50px	50px	0px;
	
}
body.page-id-16451	.top-content	h1	{
	width: calc(33% - 0px);
	color:#000 !important;
	padding:55px 30px	55px	0px;	
	margin-bottom:0px;
}
body.page-id-16383	.black-background		h1, body.page-id-16451	.top-background		h1	{
	margin-top:0px;
}
body.page-id-16383	#post-16383, body.page-id-16451	#post-16451	{
	padding-top:0px !important;
}
body.page-id-16383	.main-header-bar, body.page-id-16451	.main-header-bar	{
	border-bottom:0px;
}
body.page-id-16383	ul.top-angebot	img, body.page-id-16451	ul.top-angebot	img	{
	border-radius:50%;
	border: 3px solid #FFF;	
}
body.page-id-16383	ul.top-angebot	img:hover, body.page-id-16451	ul.top-angebot	img:hover	{
	border: 3px solid #0A9CE8;
}
body.page-id-16383	ul.top-angebot	li, body.page-id-16451	ul.top-angebot	li	{
	margin-bottom:0px;
	border:0px !important;
}
body.page-id-16383	ul.top-angebot	li, body.page-id-16383	ul.top-angebot	li	a, body.page-id-16451	ul.top-angebot	li, body.page-id-16451	ul.top-angebot	li	a	{
	text-align:center;
	color:#000 !important;
	font-size:0.7333rem !important;
}
body.page-id-16451	.ratgeber	time	{
	display:none;
}
body.page-id-16451	ul.Kategorien	{
	margin-bottom:75px !important;
}
body.page-id-16451	h2.hl_ebikes	{
	margin-top:95px;
}
body.page-id-16451	.ratgeber	li	{
	position:relative;
	margin-bottom:20px;
}
body.page-id-16451	.ratgeber	li:last-of-type	{
	margin-bottom:100px;
}
body.page-id-16451	.ratgeber	.wp-block-latest-posts__featured-image	{
	width:45%;
	margin-bottom:0px;
}
body.page-id-16451	.ratgeber	.wp-block-latest-posts__featured-image	img	{
	width:100%;
}
body.page-id-16451	.ratgeber	.wp-block-latest-posts__post-excerpt, body.page-id-16451	.ratgeber	.wp-block-latest-posts__post-title	{
	width:50%;
	position:absolute;
}

.post-thumb	#credit	{
	display:none;
}
.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle	{
	color:#FFF !important;
}
/*.ast-row	{
	background-color:#FFFFFF;
}*/
img.custom-logo	{
	width:200px;
}
#BorlabsCookieBox ._brlbs-btn-accept-all	{
	background-color: #0A9CE8	!important;
	color: #FFF !important;
}
#BorlabsCookieBox ._brlbs-manage-btn a	{
	background-color: #f7f7f7 !important;
}
#BorlabsCookieBox a	{
	color: #0A9CE8	!important;
}
.entry-title, .entry-title a	{
	font-weight:700;
}
#primary	{
	margin-top:0px !important;
	padding-top:0px !important;
	width:100% !important;
}
.ast-archive-description	{
	background:transparent;
	background-color:transparent !important;
}
.page-title:first-letter	{
	text-transform:uppercase;
}
body {
    font-size: 16px;
    color: #000;
    background-color: #fff;
    vertical-align: baseline;
    letter-spacing: 0;
    word-spacing: 0;
    font-style: normal;
    text-transform: none;
    text-align: start;
    font-display: swap;
    font-weight:400 !important;
}
h1, h2, h3, h4, h5, h6	{	
    margin-top:1.8em;
    color:#000 !important;
    color: #0a9ce8 !important;   
}

ul {
  list-style: none;    
	padding-left:0px !important;
}
ul	li	{
	line-height:1.7em;
}
ul	li	a:hover	{
	text-decoration:underline;
}
h1	a, h2	a, h3	a, h4	a, h5	a, h6	a	{	
	 color: #0a9ce8 !important;
}
h3.linkbox	{
	color:#000 !important;
}
h1 {
    font-size: 2.4em !important;
    font-weight: 700 !important;
    line-height: 1.3em;
}

h2 {
    font-size: 1.4em !important;
    font-weight: 700 !important;
    line-height: 1.3em
}

h3 {
    font-size: 1.1em !important;
    font-weight: 700 !important;
    line-height: 1.3em;
    margin-top:0px;
}

h4 {
    font-size: 1em;
    font-weight: 500;
    line-height: 1.3em
}

h5 {
    font-size: 1em;
    font-weight: 500;
    line-height: 1.3em
}

h6 {
    font-size: .8em;
    font-weight: 400;
    line-height: 1.3em
}

p {
    font-size: 1em;
    font-weight: 400;
    line-height: 1.7em
}
ol, ul	{
	margin:0;
}
.schema-faq-section	{
	display:list-item;
	list-style-type: decimal;
	/*list-style-type: katakana-iroha;*/
	list-style-type: circle;
	margin-left: 15px;
}
div#ez-toc-container	{
	background:transparent;
	border: 2px solid #0A9CE8;
	border-radius:0px;
	padding:20px;
}
.main-header-bar a:active,
.main-header-bar a:link,
.main-header-bar a:visited {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 700 !important;
    font-size: 0.9375em;
}

.main-header-bar a:hover {
    color: #60bff0;
    text-decoration: none;
    font-weight: 400
}
.wp-block-button	{
	margin:0;
}
.single .et_pb_post {
    margin-bottom: 0;
    padding-bottom: 0
}

#left-area {
    padding-bottom: 0!important
}

.ds-limit-excerpt .post-content p {
    display: block;
    max-height: 0;
    overflow: hidden
}
.single-excerpt	{
	margin-top:1.8em;
}
.italic	p	{
	/*font-style:italic;*/
	font-weight: 700;
}
ul.sub-menu	{
	background-color:#333333 !important;
	/*padding-top:25px;*/
	border-top:0px !important;
}

ul.sub-menu	li:hover	{
	/*background-color:#005079;*/
	color:#FFFFFF;
}
.product-box .wp-block-button__link	{
	color:#FFFFFF !important;
}
a.aawp-product__title	{
	color:#000 !important;
}
a.aawp-product__title:hover, .product-box .wp-block-media-text__content p strong	a:hover	{
	text-decoration:underline !important;
}
.product-box .wp-block-media-text__content p strong	a	{
	font-weight: 700 !important;
	color:#000 !important;
}
ul.checklist	{
	list-style:circle;
	margin-left: 12px;
}
.rahmenergebnis	{
	border: 1px solid #0a9ce8;
	padding: 25px !important;
	margin: 25px 0px;
}
.rahmenergebnis	input, .schrittlaenge	input	{
	max-width:75px !important;
}
.rahmenergebnis	label, .schrittlaenge	label	{
	max-width:115px !important;
	margin-top:	.75em !important;
	line-height:1em !important;
}
.rahmenergebnis	label	{
	max-width:125px !important;	
}	
.schrittlaenge	label	{
	max-width:150px !important;	
}
.rahmenergebnis_zeile	{
	padding:0px !important;
}
#fbuilder .left_aligned .fields:not(.section_breaks) label:not(:empty) {
    float: left !important;
    padding-right: 10px !important;
}
#newsletter	{
	background-color:#0a9ce8;
	padding-top:50px;
	padding-bottom:50px;
	text-align:center;
	color:#fff;
}
#newsletter	p	{
	width:80%;
	max-width:950px;
	margin-left: calc(50% - 475px);
}
#mc_embed_signup_scroll	h2	{
	margin-top:0px !important;
	margin-bottom:25px;
	color: #FFF !important;
}
#mce-responses	.response	{
	margin-bottom:25px;
}
#newsletter	label	{
	display:block;
	margin-bottom:25px;
}
#newsletter	input.email	{
	width:80%;
	max-width:700px;
	margin-bottom:25px;
}
#newsletter	input.button	{
	background-color:#000;
}
#newsletter	input.button:hover	{
	color:#0A9CE8;
}
#mc_embed_signup div.mce_inline_error	{
	background-color:transparent !important;
}
#mc_embed_signup input.mce_inline_error {
  border-color: red !important;
}
.content__monkeyRewards	{
	display:none !important;
}
@media only screen and (min-width:768px) {
  .new_grid_blog .et_pb_post {
      min-height: 570px;
      max-height: 570px
  }
  .rahmenergebnis_zeile	.rahmenergebnis:first-of-type	{
		margin-right:50px !important;
	}
	#fbuilder .fields.column3, #fbuilder .fields.column2 {
		width:calc(49.9% - 25px)	!important;
	}
	#fbuilder .left_aligned .fields label:not(:empty) + .dfield	{
		width:initial !important;
	}
	#fbuilder .left_aligned .fields:not(.section_breaks) > label:not(:empty)	{
		min-width: 120px;
	}
	#fbuilder .small	{
		min-width:75px;
	}
	
}
@media only screen and (min-width:1080px) {
	#fbuilder .fields.column3 {
		width:calc(33.3% - 33px)	!important;
		margin-right:50px !important;
	}
	#fbuilder .fields.column3:last-of-type {
		margin-right:0px !important;
	}
	
	
}

span.mobile_menu_bar:before {
    color: #0a9ce8!important
}
.entry-content ul	{
	margin-bottom:25px;
}
#breadcrumbs	{
	font-size:0.75em;
}

@media (max-width:980px) {
    .et_fixed_nav #main-header,
    .et_fixed_nav #top-header,
    .et_non_fixed_nav.et_transparent_nav #main-header,
    .et_non_fixed_nav.et_transparent_nav #top-header {
        position: fixed!important
    }
}

.et_mobile_menu {
    overflow: scroll!important;
    max-height: 83vh
}

#mobile_menu_slide a:hover,
#top-menu-nav #primary-menu a:hover {
    color: #0a9ce8!important;
    opacity: 1!important
}

.rpwwt-post-title {
    font-size: 16px!important;
    line-height: 18px!important;
    font-weight: 500
}

.rpwwt-post-excerpt {
    font-size: 14px;
    line-height: 21px;
    font-weight: 400
}

#left-area ul,
.comment-content ul,
.entry-content ul,
body.et-pb-preview #main-content .container ul {
    padding: 0 0 0 1em
}

.related-post .post-list .item .title {
    font-size: 16px;
    font-weight: 700!important;
    color: #0a9ce8!important;
    line-height: normal
}

.related-post .post-list .item .excerpt {
    font-size: 14px!important;
    font-weight: 400!important;
    line-height: 20px!important;
    color: #333!important
}

.related-post .post-list .item .thumb {
    max-height: 221px!important;
    margin-bottom: 20px
}

.et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding-top: 16%;
    padding-right: 0!important;
    padding-bottom: 16%;
    padding-left: 0!important
}

.et_pb_post {
    margin-bottom: 100px
}

.tagcloud a {
    margin-top: 30px
}

.et_pb_code_inner {
    font-family: Heebo, Helvetica, Arial, Lucida, sans-serif;
    color: #000;
    font-weight: 500
}

.section-phase {
    margin-bottom: 90px
}
.search-icon	path	{
	fill: #FFFFFF;
}
svg.search-icon	{	
	/*margin-top:28px;*/
}
.is-menu.is-dropdown form	{
	min-width:320px !important;
}
.section-inhalt {
    margin-bottom: 90px;
    margin-top: 60px
}

.tagcloud a {
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 4px;
    padding: 2px 8px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #0a9ce8;
    font-size: 13px!important;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.aawp-product__ribbon--bestseller {
    background: #f26c51!important;
    border-bottom-right-radius: 2px;
    color: #fff;
    font-family: Heebo, Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 700!important;
    font-size: 12px!important;
    padding-left: 10px!important;
    padding-right: 10px!important
}

.artikel-zeilenabstand {
    margin-bottom: 90px
}
ul	li	{
	font-weight:400 !important;
}
/* Anpassungen Roman */
.product-box {
	padding: 20px 10px;
	border: 1px solid #eee;
	margin-bottom: 30px;
	grid-template-columns: 17% !important;
}
.product-box .wp-block-button__link, .rosebike .wp-block-button__link {
	background-color: #3498db;
	color: #fff;
	font-size: 14px;
	padding: 5px 10px;
}
.product-box .wp-block-media-text__content {
	padding: 0 15px;
}
.product-box .wp-block-media-text__content p strong a {
	font-weight: 500;
}
#main-footer	.container	p	{
	text-align:center;
	
}
#main-footer	.container	{
	max-width:600px;
}
/* Anpassungen Roman ende */
/*	.sprd-message-inactive {	
		max-width:995px !important;
	}
h1.sprd-detail-info__heading sprd__headline	{
	color:#000 !important;
}	*/
h2#h-schnell-verf-gbare-rose-e-bikes	{
	margin-top:0px !important;
}
#autorenprofil	{
	border: 1px solid #CCCCCC;
}
#autorenprofil h4	{
	font-weight:700;
}
@media	(min-width:1080px)	{
	#autorenprofil	{
		position:relative;
		padding:25px;
		min-height:300px;
		border: 1px solid #CCCCCC !important;
	}
	#autorenprofil	img	{
		position:absolute;
		float:left;
		max-width:250px;
		margin-right:50px;
		top:25px:
		left:25px;
	}
	#autorenprofil	h4	{
		position:absolute;
		top:25px;
		left:300px;
		margin-top:0px;
		line-height: 1em;
	}
	#autorenprofil	p	{
		position:absolute;
		top:45px;
		left:300px;
	}
}
@media	(min-width:925px)	 and (max-width:1279px)	{
	body.page-id-16383	.black-background, body.page-id-16383	.grey-background, body.page-id-16451	.top-background, body.page-id-16451	.grey-background	{
		width:calc(100% + 40px);
		margin-left:-20px;
	/*margin-left:calc((50vw - 525px)*(-1));*/
	}	
	body.page-id-16383	.black-content, body.page-id-16383	.grey-content, body.page-id-16451	.top-content, body.page-id-16451	.grey-content	{
		width:900px;	
		margin-left: calc(50% - 450px); 	
	}
	body.page-id-16383	.black-content	h1	{
		padding:60px 0px	50px	0px;		
	}
	body.page-id-16451	.top-content	h1	{
		padding:30px 0px	30px	0px;		
		font-size:2.2em !important;
	}
	body.page-id-16383 .black-content, body.page-id-16451 .top-content {
  	min-height: 500px;
  }
  body.page-id-16383	article.first:first-child, body.page-id-16451	article.first:first-child	{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}
	body.page-id-16451	.ratgeber	.wp-block-latest-posts__post-excerpt	{
		bottom:75px;
		right:20px;
	}
	body.page-id-16451	.ratgeber	.wp-block-latest-posts__post-title	{
		bottom:155px;
		right:20px;
	}
	body.page-id-16451	.ratgeber	.wp-block-latest-posts__featured-image	{
		width:375px;
	}
}
@media	(min-width:1140px)	 and (max-width:1279px)	{
	body.page-id-16383	.black-background, body.page-id-16383	.grey-background, body.page-id-16451	.top-background, body.page-id-16451	.grey-background	{
		width:100vw;
		margin-left:calc((50vw - 535px)*(-1));
	}	
	
	body.page-id-16383	.black-content, body.page-id-16383	.grey-content, body.page-id-16451	.top-content, body.page-id-16451	.grey-content	{
		width:900px;	
	}
}	
@media	(min-width:545px)	 and (max-width:924px)	{
	body.page-id-16383	article.first:first-child, body.page-id-16451	article.first:first-child	{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}
}	
@media	(max-width:544px)	{
	body.page-id-16383	article.first:first-child, body.page-id-16451	article.first:first-child	{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}
}
@media (min-width:1280px)	{
	body.page-id-16451	.ratgeber	.wp-block-latest-posts__post-excerpt	{
		bottom:105px;
		right:20px;
	}
	body.page-id-16451	.ratgeber	.wp-block-latest-posts__post-title	{
		top:105px;
		right:20px;
	}
}
@media	(max-width:924px)	{
	.astm-search-menu-wrapper	{
		display:none;
	}
	li.astm-search-menu	{
		display:none;
	}
	svg.search-icon	{	
		margin-top:0px;
	}
	.main-navigation	a	{
		color:#0a9ce8 !important;
	}
	ul.sub-menu	{
		background-color:transparent !important;
		padding-top:0px;
		border-top:0px !important;
	}
	ul.sub-menu	li	a	{
		padding-top:10px !important;
		padding-bottom:10px !important;
	}
	ul.main-header-menu	li	a, button.ast-menu-toggle	{
		padding-top:10px !important;
		padding-bottom:10px !important;
	}
	ul.main-header-menu	{
		background-color:#333 !important;
	}
	.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children > .ast-menu-toggle::before	{
		color: #FFF !important;
	}
	ul.main-header-menu	li	a	{
		color:#fff !important;
	}
	ul.sub-menu	{
		background-color:#333 !important;
	}
	ul.main-header-menu li.astm-search-menu	{
		padding-left:20px;
	}
	.ast-header-break-point .main-navigation ul .menu-item .menu-link, .ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu 	{
		border-color:#000 !important;
	}
	.main-header-container	{
		margin-top:8px;
	}
	.main-navigation	{
		margin-top:12px;
	}
	body.page-id-16383	.intro	p, body.page-id-16451	.intro	p	{
		max-width: 100%;
	}
	body.page-id-16383	.wp-block-latest-posts.is-grid li, body.page-id-16451	.wp-block-latest-posts.is-grid li	{
		margin-right: 0px;
	}
	body.page-id-16383	ul.Kategorien	li, body.page-id-16451	ul.Kategorien	li	{
		margin-right:25px;
		width: calc(50% - 15.5px);			
	}
	body.page-id-16383	ul.Kategorien	li:nth-of-type(2n), body.page-id-16451	ul.Kategorien	li:nth-of-type(2n)	{
		margin-right:0px;
	}
	body.page-id-16383	ul.Kategorien	li	img, body.page-id-16451	ul.Kategorien	li	img	{
		max-width:calc(100% - 20px);
	}
	body.page-id-16383	.ast-separate-container #content .ast-container, body.page-id-16451	.ast-separate-container #content .ast-container {
		padding-left:20px !important;
		padding-right:20px !important;
	}
	body.page-id-16383	.black-background, body.page-id-16383	.grey-background, body.page-id-16451	.top-background, body.page-id-16451	.grey-background	{
		width:calc(100% + 40px);
		margin-left:-20px;
	/*margin-left:calc((50vw - 525px)*(-1));*/
	}	
	body.page-id-16383	.black-content	img, body.page-id-16451	.top-content	img	{
		position:relative;
		width: 100%;		
		top:0px;
	}
	body.page-id-16383	.black-content, body.page-id-16383	.grey-content, body.page-id-16451	.top-content, body.page-id-16451	.grey-content	{
		width:calc(100% - 40px);
		position:relative;
		margin-left: 20px; 		
	}
	body.page-id-16383	ul.top-angebot li, body.page-id-16451	ul.top-angebot li	{
		width:50% !important;
	}
	body.page-id-16383 .black-content h1, body.page-id-16451 .top-content h1 {
	  width: 100%;
	  padding: 0px;
	  text-align: center;
	  font-size: 31px !important;
	  margin-top:30px;
	}
	body.page-id-16451 .top-content h1 {
		margin-top:0px;
		padding:30px 30px 10px;
	}
	body.page-id-16383	.black-content, body.page-id-16451	.top-content	{	
		min-height:initial;
		padding-top:0px;
		padding-bottom:20px;
	}
	body.page-id-16383	.black-content	figure, body.page-id-16451	.top-content	figure	{
		margin-bottom:0px;
		width:calc(100% + 40px);
		margin-left:-20px;
	}
	body.page-id-16451	.ratgeber	.wp-block-latest-posts__post-excerpt, body.page-id-16451	.ratgeber	.wp-block-latest-posts__post-title, body.page-id-16451	.ratgeber	.wp-block-latest-posts__featured-image	{
		width:100%;
		position:relative;		
	}
	body.page-id-16451	.ratgeber	.wp-block-latest-posts__featured-image	{
		margin-bottom:30px;
	}
}
@media (min-width:677px) and (max-width:1079px)	{
	article	{
		width:48% !important;
		margin-right:.6% !important;
		margin-left:.6% !important;
	}
	article.first:first-child	{
		width:97.67% !important;
	}
}
@media (max-width:676px)	{
	article	{
		width:97.67% !important;
		margin-right:.6% !important;
		margin-left:.6% !important;
		min-height:10px !important;
	}
	article.first:first-child	{
		width:97.67% !important;
	}
	/*.overview	{
		display:none;
	}
	article.first:first-child	.overview	{
		display:block;
	}*/
	#ez-toc-container	{
		width:100% !important;
	}	
	
}
@media (max-width:1079px)	{
	#main-footer {
		padding-left:10px;
		padding-right:10px;
	}
	.is-menu-wrapper	{
		margin-top:25px !important;
		right:70px !important;
	}
	.is-menu-wrapper .is-menu form	{
		right:-100px !important;
	}
	#autorenprofil	{
		position:relative;
		padding:25px;
		border: 1px solid #CCCCCC !important;
	}
	#autorenprofil	img	{
		max-width:250px;		
	}
	#autorenprofil	h4	{
		margin-top:25px;
		line-height: 1em;		
	}
	#autorenprofil	p	{
		margin-bottom:0px;
	}
	#newsletter	p	{
		margin-left: 10%;
	}

}
a, .page-title, a.aawp-product__title {
    color:	#0a9ce8;
}
a.aawp-product__title {
    color:	#0a9ce8 !important;
}